Subject: Re: [lojban] Usage of logical connectives?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Apr 2001 22:36:38 -0700

On Wed, Apr 25, 2001 at 12:50:43AM +0000, Jorge Llambias wrote:
> 
> la robyspir cusku di'e
> 
> >Since the truth value of a command is whether that command is carried out, 
> >what
> >would be wrong with:
> >
> >ko nicygau ledo kumfa .ijo do kakne lenu klama le panka
> 
> Probably {mi curmi le nu do klama le panka} is better than {kakne}.
> 
> It's not that the sentence is wrong, it is just that it doesn't
> really have the intended meaning. It says that the two events
> are true together or false together, it does not say that the
> permission to go to the park is a consequence of the child
> cleaning up the room, nor that the parent wants the child
> to clean up the room. It doesn't say "I want you to clean up
> your room, and your recompense for doing it will be my permission
> to go to the park". Maybe the English doesn't really say all that
> either, maybe it only implicates it, and we can do the same
> in Lojban, but then our children won't learn to think
> logically... :)

OK, so, then once again I have to ask:

What is the use of the logical connectives? What information do they
transmit to the user?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/